Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Wed, 9 Jan 2013 01:27:49 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, January 9, 2013 1:26:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name : Archie 
Email address : [email-masked] 

No other details provided 

Archie 
I am looking for a debt consoidation loan, aprox 65,000.00 
Samantha has joined the chat. 
Samantha (00:59:46) : Just one moment while I will transfer you to a consultant. 
Archie (01:00:00) : Thanks 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (00:53:13) : Hi, this is Rebecca. Would you like to know how our program works? 
Archie (01:00:41) : Please 
Rebecca (00:53:51) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (00:53:55) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (00:53:56) : Each of your Creditors gets paid on time, once a month. 
Rebecca (00:54:06) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (00:54:07) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Archie (01:01:42) : Oh I see 
Rebecca (00:54:44) : However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Archie (01:02:43) : Let me talk to my wife, could u send me an email so I can contact you later, thanks 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards 
Ankit Abrol